On Thu, Oct 30, 2008 at 04:12:11PM +0000, [EMAIL PROTECTED] wrote:
> Author: hamish-guest
> Date: 2008-10-30 16:12:10 +0000 (Thu, 30 Oct 2008)
> New Revision: 1790
> 
> Modified:
>    packages/grass/branches/6.4/debian/control
>    packages/grass/branches/6.4/debian/rules
> Log:
> enable cairo support, new wx vdigit module requires python (build-deps for 
> that?)
> 

Please check against current python policy, if applies. I'm not sure if 
some modules/extensions are provided or not, currently.

-- 
Francesco P. Lovergine

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to